.upgrade-warning{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #d25c00;
	padding: 5px 0;
	background: #EBEBEB;
}




.forum-tester a {
    font-size: 17px;
    color: #1F60A1;
    text-decoration: none;
}
.forum-tester a:hover {
    text-decoration: underline;
}
.forum-tester {
    display: inline-block;
    max-width: 520px;
    vertical-align: middle;
    font-size: 13px;
    margin: 10px;
    color: #717171;
}

.forum-tester.vip-test{
	max-width: none;
}

.topic-new-test{
	background: #f0f5f9 url("../../img/web/forum/bg-top.jpg") no-repeat;
	background-size: 100%;
}



.jqmConfirmWindow{background: #F8F8F8;}
.jqmConfirmWindow table thead td {border-left: 0 none;}
table.simple tbody td{padding: 0 8px !important}
table.simple tbody td img{border: 1px solid #EAEAEA !important;}
.left_full .block,.middle .block{min-height: 400px;_min-height:400px;}
.print{padding-left:18px;background:transparent url(../../img/web/icons/print.png) left center no-repeat; }
a.taglink{padding:0 5px;font-weight: bold;}
a.arrow{background:transparent url(../../img/web/layout1/arrow.png) left top no-repeat;display:block;width:20px;height:20px;border:none;text-decoration: none;float:right;position:relative;top:5px;}
a.basket{display:block;float:right;height:30px;position:relative;right:8px;top:4px;width:30px;background:transparent url(../../img/web/layout1/bg_basket.png) left top no-repeat;text-decoration:none;}
a.basket:hover{background-position:left bottom;}
.loading{background:url(../../img/web/icons/ajax-loader.gif) center center no-repeat;display:block;width:70px;height:70px;}
/*images*/
.tiny{width:70px;height:40px;}
.small{width:77px;height:85px;}
.medium{width:160px;height:120px;}
.large{width:64px;height:64px;}
.img{float:left;border:4px solid #eaeaea;}
/* layout */
.homepageinfo h1,
.homepageinfo h2,
.homepageinfo h3{font-size:24px;padding:10px;}
fieldset div{padding:1px !important;clear:both;}
fieldset label{width:150px;}
fieldset .btn_default{float:left;margin-left:10px;}
/* form */
form label{width:100px;float:left;margin-right: 10px;text-align: right;}
form input, form select,form textarea{padding:6px 4px; border:1px solid #dadada;float:left; font-family: arial, tahoma, serif;background:white;}
form select{padding:2px 4px;}
form input:focus,form select:focus,form textarea:focus{border:1px solid #014B94;color:black;}
form input.input_category{float:none;}
form fieldset .avatar_actual{padding:5px;position: absolute;left:300px;}
form input.searchinput{
border:medium none !important;
float:left;
width:218px;
padding-left:24px;
background:white url(../../img/web/layout1/zoom.png) 6px 6px no-repeat;
}

/*#content .right .search input.searchinput{
	border:medium none !important;
	float:left;
	width:auto !important;
	padding-left:24px;
	background:white url(../../img/web/layout1/zoom.png) 6px 6px no-repeat;
}*/

#content .right .search input.searchinput {
	border: none !important;
	margin: 2px 0;
	float: left;
	width: auto;
	width: 150px;
	width: calc(100% - 96px);
	vertical-align: middle;
	padding-left: 24px;
	background: white url(../../img/web/layout1/zoom.png) 6px 6px no-repeat;
}

.new_category{padding-top:20px;}
.new_category input,.new_category select,.new_category label{padding:5px;width:200px;}
.newsearch input,.newsearch button{float:right !important;}
.newsearch form{width:475px;}
.forregistred{background:url(../../img/web/layout/registred.png) left center no-repeat;text-decoration:none;padding-left:20px;}
/** HEAD **/
#head .logo{float:left;display:block;width:365px;height:90px;background:white url(../../img/web/layout/logo.png) center center no-repeat;text-decoration:none;}
.partner{float:left;display:block;width:116px;height:29px;background:white url(../../img/web/layout1/logo_partner.png) center center no-repeat;text-decoration:none;}
/*prihlaseni*/
#head .login{float:right;width:340px;margin-top:13px;}
#head .login a{font-size:12px;}
#head .login input{width:122px;}
#head .login .info{margin-bottom:4px;}
#head .login .info span{font-size: 16px;color:#014b94;margin-right: 25px;}
#head .login .info span.sep{color:#eaeaea;margin:0 !important;font-size: 12px;}
#head .login form{background:#ebebeb;padding:3px;}
#head .login form input{border:medium none;padding:6px 4px;vertical-align: middle;}
#head .login input{float:left;margin-right: 3px;}
#head .login button{float:left;}
/* prihlaseno */
#head .loged{float:right;width:190px;margin-top:20px;text-align: right;}
#head .loged img{float:left;max-height:64px;max-width:64px;}
#head .loged div{float:right;width:120px;}
#head .loged div a{margin:2px 0;}
/** MENU **/
#menu ul li{list-style-image:none;float:left;}
#menu ul li a{display:block;text-decoration:none;color:white;font-size:15px;}
#menu ul li a:hover,#menu ul li a.active{background-position:left bottom !important;}
#menu ul li.basket{line-height: 30px;text-align:right;}
#menu ul li.basket a{color:white;font-size: 16px;background:url(../../img/web/layout/Shopping_Cart.png) left top no-repeat;width:32px;}
#menu ul li.basket a:hover{color:white;text-decoration: underline;}
#menu ul{list-style-type:none;}
#menu li{float:left;}
/* topmenu */
#menu ul.topmenu {background:transparent url(../../img/web/layout1/bg_menu.png) left top repeat-x;height:55px;list-style-type:none;width:980px;}
#menu ul.topmenu li{padding:0 10px;width:auto !important;
display: inline-block;
}
#menu ul.topmenu li:first-child{padding-left:12px;}
#menu ul.topmenu li a{height:55px;/*margin-right:6px;*/background:transparent url(../../img/web/layout1/bg_topmenu_a.png) left top repeat-x;width:auto !important;display:block;}
#menu ul.topmenu li a span{height:40px;line-height: 40px;}
#menu ul.topmenu li a:hover{background-position:left bottom  !important;}

#menu ul.topmenu li a.uzitecne-nastroje{/*background: transparent url(../../img/web/layout1/bg_topmenu_b2.png) right top no-repeat !important;*/}

#menu ul.topmenu li a.uzitecne-nastroje:hover{background-position:right bottom  !important;}
#menu ul.topmenu li a.uzitecne-nastroje.active{background-position:right bottom  !important;}

#menu ul.topmenu li a.metatrader{/*background: transparent url(../../img/web/layout1/bg_topmenu_b2.png) right top no-repeat !important;*/}
#menu ul.topmenu li a.metatrader:hover{background-position:right bottom  !important;}
#menu ul.topmenu li a.metatrader.active{background-position:right bottom  !important;}

/* submenu */
ul.submenu{font-family: Arial,"Trebuchet MS",sans-serif;font-size:13px;padding:10px 0 0 0 !important;}
ul.submenu li{list-style-image:none;padding: 5px 0 5px 16px;background:url(../../img/web/layout1/ico_menu_arrow.png) left 5px no-repeat;list-style-position: outside;}
ul.submenu li.active{background:url(../../img/web/layout1/ico_menu_down.png) left 5px no-repeat;}
ul.submenu li a{font-weight: bold;color:#014b94;text-decoration: none;}
ul.submenu li ul li{padding: 5px 0 5px 16px;background:url(../../img/web/layout1/ico_menu_li.png) left 5px no-repeat;}
ul.submenu li ul li a{font-weight: normal !important;}
ul.submenu a:hover{text-decoration:underline;}
/* submenu - custom */
ul.submenu li.nastaveni-uzivatele{background:url(../../img/web/icons/user.png) left 5px no-repeat;padding: 8px 0 8px 24px;}
ul.submenu li.moje-seminare{background:url(../../img/web/icons/seminary.png) left 5px no-repeat;padding: 8px 0 8px 24px;}
ul.submenu li.moje-objednavky{background:url(../../img/web/icons/order.png) left 5px no-repeat;padding: 8px 0 8px 24px;}
ul.submenu li.dorucene-zpravy{background:url(../../img/web/icons/mail_add.png) left 5px no-repeat;padding: 8px 0 8px 24px;}
ul.submenu li.odeslane-zpravy{background:url(../../img/web/icons/mail_forward.png) left 5px no-repeat;padding: 8px 0 8px 24px;}
ul.submenu li.nova-zprava{background:url(../../img/web/icons/mail_write.png) left 5px no-repeat;padding: 8px 0 8px 24px;}
ul.submenu li.moje-forum{background:url(../../img/web/icons/forum.png) left 5px no-repeat;padding: 8px 0 8px 24px;}
/* order_steps */
ul.order_steps{
	font-size: 24px;
	width:100%;
	overflow: auto;
	background: #f9f9f9;
	padding: 0 !important;
	border: 1px solid #dfe9f3;
}
ul.order_steps li{color:#014B94 !important;float:left;height:50px;line-height:50px;list-style-image:none;text-align:center;width:32%;}
ul.order_steps li strong{color:black !important;}
/* categories */
.categories ul{padding:10px !important;background:#eaeaea;-moz-border-radius:5px;}
.categories ul li{list-style-image: none;}
/* blog */
.blog_header{font-size: 14px;}
/** FORUM **/
/* table */
table.post{}
table.post .text img{max-width:680px;}
/*table.topic .topic_even {background: #f2f2f2!important;}*/
table.topic .topic_odd {}
table.topic thead {font-weight: bold; font-family: Trebuchet MS, Verdana, Arial,sans-serif;}
table.topic tbody .topic_lower_row{ font-weight: bold;}

table.topicvip tr,table.topicvip thead{background-image: url(../../img/web/layout1/th_bg_vip1.png);}
table.topicvip thead td{border-left: 1px dotted #e56603;}
div.topicvip{
	/*background: rgb(255,255,255);*/ /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	/*background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(250,250,250,1) 100%);*/ /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(250,250,250,1)));*/ /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 100%);*/ /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 100%);*/ /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 100%);*/ /* IE10+ */
	/*background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(250,250,250,1) 100%);*/ /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 );*/ /* IE6-8 */
}
div.topicvip .vip_search{text-align: right;}

/* post */
.text{padding:5px;}
.post{width:100%; margin-top: 10px;}
.post_even td{background: #f8f8f8;}
.quete_header{font-weight: bold;font-size:12px;}
.quote{padding:10px !important; width:97%;background:white;border:1px solid #eaeaea; font-style: italic;margin-bottom:5px;}
.forumtext{margin-top: 10px; padding: 10px 0 !important; border-top: 2px solid #eaeaea; font-style: italic;}
.addpost,.addtopic{margin-top:10px;border:10px solid #ebebeb;-moz-border-radius:5px;}
.addpost div,.addtopic div{float:none !important; /*display:block !important;*/}
.header{padding:2px;}

.theme{padding-left:18px; background:url(../../img/web/icons/theme.png) left center no-repeat;font-weight: bold;font-size: 14px;color:#014B94;}
.date{padding-left:18px; background:url(../../img/web/icons/time.png) left center no-repeat;}
.reply{padding-left:18px; background:url(../../img/web/icons/cite.png) left center no-repeat;}
.report{padding-left:18px; background:url(../../img/web/icons/report.png) left center no-repeat;float:right;margin-left: 5px;}
.re{padding-left:18px; background:url(../../img/web/icons/re.png) left center no-repeat;float:right;}
.addthema{padding-left:18px; background:url(../../img/web/icons/add.png) left center no-repeat;float:right;margin: 5px 0;}
/* breadcrumb */
div.overbreadcrumbs{padding:5px !important;background: #F2F2F2 !important;}
ul.breadcrumb {padding: 0 !important;}
.breadcrumb li{float:left;list-style-image: none;display:block;padding:0 5px;}
.breadcrumb li.separator{padding:0 5px !important;height:auto !important;margin:0;}
/** BUTTONS **/
.btn_prihlasit{width:68px;height:28px;background:url(../../img/web/layout1/btn_vstoupit.png) left top no-repeat;}
.btn_default{width:68px;height:28px !important;background:url(../../img/web/layout1/btn_default.png) left top no-repeat;display:block;text-decoration: none;color:white;line-height: 28px !important;text-align: center;}
.btn_default.vip { background: url(../../img/web/layout1/btn_default_vip.png) !important;}
.btn_orange{width:68px;height:28px !important;background:url(../../img/web/layout1/btn_orange.png) left top no-repeat;display:block;text-decoration: none;color:white;line-height: 28px !important;text-align: center;}
.btn_default_long{width:130px;height:28px;background:url(../../img/web/layout1/btn_default_long.png) left top no-repeat;display:block;text-decoration: none;color:white;line-height: 28px;text-align: center;}
.btn_buy{width:137px;height:38px !important;line-height:38px !important;background: transparent url(../../img/web/layout1/btn_buy.png) left top no-repeat;font-weight: bold;color:white;/*float:right;*/}
.btn_search{width:68px;height:30px;background:url(../../img/web/layout1/btn_default.png) left top no-repeat;background-size: 100% 100%;display:block;text-decoration: none;color:white;line-height: 30px;text-align: center;float:right;}
.btn_brookerratingsubmit{width:122px;height:34px;background:url(../../img/brokerrating/hodnoceni_brokeru_button.png) left top no-repeat;display:block;text-decoration: none;color:white;line-height: 34px;text-align: center;}
.page_control button,.page_control input{float:right;margin-right:10px;font-size:12px;font-family: arial, serif;}
.page_control small{display: block;float:left;width:550px;text-align: left;margin-left: 105px;}
/*.page_control small spam{color:red;}*/
.page_lister{float:right;position:relative;top:10px;}
/** CONTENT **/
.left_full img{max-width: 580px;height: auto !important;}
.left_full .add{padding:10px; border-top: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;margin:5px 0;text-align:center;font-size:14px !important;}
.left_full .blog-info .add{padding:10px 0;}
.left_full .add span{font-size:12px;color:#e8e8e8;padding:5px 0;}
.left_full .add img{border:none !important;}
.left_full .promotion img{border:none !important;}
.left_full .promotion a{text-decoration: none !important;}
/* doporucujeme */
.doporucujeme img{border:none !important;}
/* citace */
#content blockquote{font-family:Georgia,"Times New Roman",serif;font-size:26px;font-style: italic;color:#d25c00;padding: 20px;background:#f9f9f9;overflow-x: scroll;max-width: 443px;}
#content blockquote:before {font-family:"Times New Roman",serif;font-size:26px;font-style: italic;color:#d25c00;content: open-quote;}
#content blockquote:after {font-family:"Times New Roman",serif;font-size:26px;font-style: italic;color:#d25c00;content: close-quote;}
#content ul li a{font-size: 13px !important;font-weight: bold;font-family: Arial, serif;}
/* blogspot */
.blogspot{padding-bottom: 10px;padding-top: 10px;}
.blogspot h2{font-size:16px;font-weight:bold;}
/**/
#content .right > div{padding:0 30px;background:white url(../../img/web/layout1/bg_right.png) left top repeat-y;}
#content .right .ad_title{padding:2px 0 0 0 !important;background:transparent url(../../img/web/layout1/bg_right_adtitle.png) left top repeat-x;}
#content .right .ad{padding:4px 0 !important;}
#content .right .ads_right,
#content .right .adsplaceholder
{padding:4px 0 !important;}
#content .right .ad img{border:0 none !important;}
#content .right h5{padding: 0 0 2px 0 !important;}
#content .right .title{background:url(../../img/web/layout1/bg_right_title.png) left top repeat-x;padding: 0 30px;height:74px;}
#content .right .title h3{padding-top:30px;}
#content .right .bloger{padding:30px;}
#content .right .bloger h4 a{font-size: 20px !important;}
#content .right .other{background:url(../../img/web/layout1/bg_right_other.png) left top repeat-x;padding:30px;min-height:300px;}
#content .right .other_small{background:url(../../img/web/layout1/bg_right_other.png) left top repeat-x;padding:30px;min-height:150px;}
#content .right img{border:3px solid #eaeaea;}
/* seznamy */
#content ul,#content ol{ padding: 10px 0;}
/*registrace*/
.avatar{vertical-align: top;}
#picture_image,.picture_image{margin-left:10px;border:1px solid #95ABBF;padding:2px;}
/* block */
.seminary{background:white;margin-bottom:2px;padding: 2px 15px;}
.seminary img,.books_list img{float:left;}
.seminary .info{float:left;width:240px;padding: 5px 10px 2px;}
/* seminare*/
.seminary_list,.message_list,.books_list{margin: 10px 0;}
.seminary_list:last-child,
.message_list:last-child,
.books_list:last-child {
	margin-bottom: 0;
}
.seminary_list .date_ico{background:transparent url(../../img/web/layout1/img_calendar.png) left top no-repeat;height: 40px;width:36px;float:left;text-align:center;}
.seminary_list .date_ico .month{color:white;font-size: 9px;margin-top:1px;}
.seminary_list .date_ico .day{font-size: 18px;font-weight: bold;color:#3f3f3f;}
.seminary_list .info{float:left;width:155px;padding-left: 6px;}
.block .seminary_list .info{width:180px !important;}
.message_list h5{padding:0 0 2px 0;}
.message_list p{padding:0 0 5px 0;}
/* knihy */
.books_list .info{float:left;padding-left:14px;width:265px;}
.books_list h5{padding:0 0 2px 0;}
/*.books_list p{padding:0 0 5px 0;}*/
.right .books_list .info{width:140px;float:left;}

.two{background:transparent url(../../img/web/layout1/bgr_products.png) center top no-repeat;padding:20px 0;}
.book_browse {
	float: left;
	width: calc(50% - 5px);
	padding: 0;
}
.book_browse img {
	border:0;
}
.book_browse:nth-child(2) {
	padding-left: 5px;
}

.book_browse:first-child {
	padding-right: 5px;
}

.book_browse .info h2{font-size:13px;font-weight:bold;}
.book_browse .image{width:83px !important;float:left;text-align: center;}
.book_browse .info{width:calc(100% - 100px);float:right;}
.book_browse .info .price span{font-size: 20px;font-weight: bold;color:#014B94;font-family: Arial, serif;}
.book_browse .btn_default{margin-top:5px;}

.price{font-weight: bold;font-size: 14px;}
.price span{font-size: 20px;font-weight: bold;color:#014B94;font-family: Arial, serif;}

.article_list{width:100%;padding-bottom:5px;}
.article_list img{float:left;max-width: 80px;}
.article_list .info{float:right;width:506px;padding-left:6px;}
/*.article_list .info h2{font-weight: normal;}*/


.article_list {
	display: flex;
	padding-bottom: 10px;
}

.article_list .article_img {
	flex: 0 0 80px;
}

.article_list .article_img img {
	float: none;
}

.article_list .info {
	float: none;
	width: auto;
	padding-left: 10px;
}

.article_list h2, .blogspot h2 {
	font-weight: 600;
	font-size: 20px;
}

.article_list h2 a, .blogspot h2 a {
	color: #000;
	text-decoration: none;
}

.article_list h2 a:hover, .blogspot h2 a:hover {
	text-decoration: underline;
	color: #3d75b8;
}

.article_block{
    width: calc(50% - 10px);
    box-sizing: border-box;
    height:200px;border:3px solid #f2f2f2;padding:5px;float:left;margin:4px;font-size:12px;overflow:hidden;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.article_block img{float:left;border:0 !important;padding:2px 10px 2px 2px;}
.article_block h2{font-weight: bold;font-size:14px;}
.article_block p{font-size:12px;padding-top: 0;}

.article_block_full{width: 582px;}
.article_block_full img{padding-right: 10px;}
.article_block_full p{padding: 0;}

.separator{height:10px;margin: 10px 0;}
.left_full .separator{height:0;margin: 50px 0;}
.category{width:49%;float:left;}
.category > div{padding-right:10px;}
/* proudct */
/*
.float_product{}
.float_product .image{float:left;width:120px;text-align:center;}
.float_product .info{float:right;width:480px;}
.float_product .info .header{font-size:14px;padding:0 0 10px 0;margin:0;}
*/
.float_product{}
.float_product h1{margin-bottom: 10px;}
.float_product .image{float:left;width:137px;text-align:center;padding-right: 20px;padding-bottom: 20px;}
.float_product .info{float:none;width:auto;/*margin-left: 20px;margin-right: 20px;*/}
.float_product .info ul li{color:#313131;}
.float_product .info ul.nice_list{padding-left: 20px !important;}
.float_product .info ul.nice_list.li_margin li{margin-bottom: 20px;}
.float_product .info .header{font-size:14px;padding:0 0 10px 0;margin:0;}
/* seminare */
.seminary{background:white;margin:2px;padding:8px;}
/* reklamy */
.ad{background:white;}
.ad_title{padding:2px 2px 2px 5px;background:white;text-align:right;color:#c9c9c9;}
/** TABLES **/
table.ordertable{}
table.ordertable td{border:none;}
table.form tbody{border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;padding:10px;}
table.form tbody td,table.form tfoot td{background:#f8f8f8;border:none;padding:5px 10px;}
table.form tfoot{border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;padding:10px;}
table.form{border-bottom:1px solid #e9e9e9;}
table.form textarea{font-size: 11px;}
/*clear*/
table.clear tbody td{border:none !important;}
table.clear tbody tr > td:last-child,table.clear tfoot tr > td:last-child{border:none !important;}

table tbody .body{width:785px;}
/* hodnosti */
.rookie{background:url(../../img/web/icons/comment.png) left center no-repeat;padding-left:18px;}
.expert{background:url(../../img/web/icons/profesional.png) left center no-repeat;padding-left:18px;}
.veteran{background:url(../../img/web/icons/veteran.png) left center no-repeat;padding-left:18px;}
.profesional{background:url(../../img/web/icons/expert.png) left center no-repeat;padding-left:18px;}
/** ORDER STEPS **/
/* HEADRY */

/*** MESSAGE **/
/*** ORDER ***/
.page_control_order{margin:1px 0;/*padding:4px 2px;background:#F8F8F8;border:1px solid #E9E9E9;*/}
.page_control_order a{color:white;font-weight:bold;line-height:20px;text-align:center;text-decoration:none;}
.page_control_order .nextstep{float:right !important;cursor: pointer;font-family: arial, serif;line-height: 28px;font-weight: normal;}
.page_control_order .prevstep{float:left !important;cursor: pointer;font-family: arial, serif;line-height: 28px;font-weight: normal;}
/** FOOTER **/
#footer p{padding: 5px 0 5px 0;}
#footer a{font-weight:bold;}
#footer ul li{list-style-image: none;}
.footer_menu{clear:both;}
.footer_menu a{font-weight: normal !important;padding:0 10px;}
.footer_menu span{color:#c3c3c3;}

/* pager */
.page_control{text-align:center; margin:4px 0;}
ul.pager{list-style-type: none !important;margin:0 auto;padding-left:0 !important; font-family: Trebuchet MS, Verdana, Arial,sans-serif; line-height: 28px; font-weight: bold;}
ul.pager li{list-style-image: none !important;background: url(../../img/web/layout1/bg_pager.png) !important;float:left;text-align: center; color:white; font-size:12px; width:28px; height:28px; margin-right:3px;}
ul.pager.vip li { background: url(../../img/web/layout1/bg_pager_vip.png) !important;}
ul.pager li a{color:white;text-decoration: none;display: block;}
ul.pager li.prev,ul.pager li.next{}
ul.pager li.actual{background: url(../../img/web/layout1/bg_pager_active.png) !important;}
ul.pager li.dots{color:black; background: none !important; vertical-align: bottom;}
.pager_pagesize {float:right; font-size: 10px;}
/* ROTATOR NA HOMEPAGE */
#slideshow {position: relative;width: 600px;height: 228px;overflow: hidden;border: none;}
#slideshow img {position: absolute;left: 0;top: 0;border:none !important;}

.mceEditor table td{padding:0 !important;}

.profile_right{float:right;background:#f8f8f8;border-bottom:1px solid #eaeaea;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;min-height:320px;width:452px;}
.profile_left{float:left;background:#f8f8f8;border-bottom:1px solid #eaeaea;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;min-height:320px;width:452px;}
.profile_right table td,.profile_left table td{border-left: none !important;}
.profile_left table{border: none !important;}
.profile_right .corrector,.profile_left .corrector{clear:both;height:0 !important;}
/*** VLOZENI NOVEHO PRVKU EXTERNI TABLUKY ***/
table#wscal_parent{border:1px solid #014B94 !important;}
table#wscal_parent td,table#wscal_parent th{padding:auto !important;border:none !important;}
table#wscal_parent div{float:none;}
table#wscal_parent tbody td {padding:auto !important;border:none !important; background:white;}
table#wscal_parent tr > td:last-child,table#wscal_parent tr > td:last-child{border:none !important;}
table#wscal_parent img{border:none;}


/*diskusni forum pod clankem*/
/*.article_forum .posts{width:669px;}*/
/*
.article_forum .posts{overflow-x:hidden;}

/*diskusni forum pod clankem*/
.article_forum table.post .text img{max-width:480px;}
/* rss clanecky*/
.rss_articles{
	/*padding-left:10px;*/padding-top: 2px;margin-top:2px;overflow: hidden;
}
/*.rss_articles .clsMemoDiv{height: 25px;text-overflow: ellipsis;white-space: nowrap;width: 100%;}*/
.rss_delimiter{
	/*margin-left:-10px;*/float:left;width:200px;height:4px;background-color: #4d657f; margin-top: 8px;
}

.clear{
	clear:both;height: 1px;
}
.rss_description p{padding:0;}

table.kurzy img{border:none !important;}
table.kurzy tbody{border:none !important;}
table.kurzy td{padding:2px !important;border:none !important;}
.rss_art td{padding:1px !important;border:none !important;}

.survey_outer{
	width:100%;height:5px;
	background-color: #f4f4f4;
	margin: 5px 0;
}
.survey_inner{
	height:100%;
	background-color: #488bda;
}
.survey_message{
	margin-top: 5px;
	color: #D25C00;
}
.rates_table{
	border-right:1px solid #EAEAEA;
	margin-top:10px;
	width: 100%;
}
.rates_table thead tr td{
	text-align:center;
	font-size: 12px;
	line-height:12px;
}

.rates_table tbody tr td{
	padding: 6px 2px;
	text-align:center;

}
.rates_left {
	font-size: 11px;
}
.rates_left tbody tr td{
	padding: 2px !important;
}
#content .rates_table tbody tr td img{
	border: none;
}
/*
#content .rates_table tbody tr td:nth-child(3){
	border-right:1px solid #EBEBEB;
}*/
.rates_table tbody tr.odd td{
	background-color:#EBEBEB; /*F9F9F9  neni videt*/
}
/*.rates_table tbody tr:nth-child(even) td{background-color:#EBEBEB;}*/

/**
* vyhledavani ve forech
*/

.form_result_number{
	color: #888;
	font-size: 30px;
	font-weight: bold;
}
.search_result_table{
	margin-bottom: 20px;
	width: 100%;
}
.forum_header_text{
	color: #888;
	font-size: 30px;
	font-weight: bold;
}
.forum_header_search_text{
	color: #014B94;
	font-size: 30px;
	font-weight: bold;
}
.newsearch_forum{
	float:right;
}
.forum_result{
	margin: 20px 0 5px 0;
	width: 100%;
}
.forum_result_infotext{
	margin-bottom: 5px;
	border:1px solid #EBEBEB;
	padding:5px;
	font-weight:bold;
}
.searchinput_forum{
	border:medium none !important;
	float:left;
	width:190px;
	margin-left:10px;
	background-color: transparent;
}

.dayevents_table tbody tr.odd td{
	background-color:#EBEBEB;
}

.dayevents_table thead tr td{
	text-align:center;

}
.dayevents_table tbody tr td{
	padding: 6px 2px;
	text-align:center;

}
.dayevents_table tbody tr td.title{
	text-align:left;

}
.ads_banner img{border:0 !important;margin-top:15px}

/* uzitecne nastroje - dlazdice */
.uzna div.corrector{height:1px;}
.uzna-box{display:block;height:200px;border:1px solid #f1f1f1;margin:1px;background:url(../../img/web/layout1/uzna_bg.png) left top repeat-x;position:relative;}
.uzna-box h2,.uzna-row h2{font-family: arial, serif;font-size:15px;margin:20px 20px 0 10px;padding: 0 0 0 10px;background:url(../../img/web/layout1/uzna_arrow.png) 0 5px no-repeat;min-height:42px;}
.uzna-box p,.uzna-row p{font-size:11px;color:#737373;font-family: arial, serif;margin:0 20px 0 20px;padding:0;}
.uzna-box .uzna-bottom{margin: 0 20px 0 20px;height: 77px;position: absolute;bottom: 20px;width: 160px;}
.uzna-box .uzna-bottom img{border:0 !important;float:right;bottom: 0;position: absolute;right: 0;}
.uzna-box .uzna-bottom a{float:left;width:50px;margin-top:45px;}
.uzna-box h2 a,.uzna-row h2 a{color: #014B94;text-decoration:none;}
.uzna-box h2 a:hover,.uzna-row h2 a:hover{text-decoration:underline;}

.uzna-box-wrap {
	display: flex;
	flex-wrap: wrap;
}

.uzna-box {
	flex: 1 1 33%;
	flex-basis: calc(33% - 2px);
}

/* uzitecne nastroje - radek*/
.uzna-row h2{font-size:16px;margin:0;min-height:0;padding-bottom: 10px;}
.uzna-row h2 a{font-size:16px;}
.uzna-row h2 a:hover{text-decoration:underline;}
.uzna-row p{padding:0 0 10px 0;font-size:12px;margin-left:10px;border-bottom:1px solid #f2f2f2;}
.uzna-row .row{padding:10px;}


table.adstable tbody td{padding:0 !important;border-left: none !important;background: transparent !important;}
table.adstable tbody td:last-child {border-right:none !important;}
/*reklama*/
.ad_title{font-size: 8px;font-family: Arial, serif;}
.ad{background: white;text-align: center;}
.sky-adds{width: 120px;height: 600px;position: absolute;top:120px;left:1020px;/*background:white url(../../img/web/spinner.gif) 50% 50% no-repeat;*/}
.sky-adds2{width: 120px;height: 600px;position: absolute;top:120px;left:-120px;/*background:white url(../../img/web/spinner.gif) 50% 50% no-repeat;*/}
.sky-adds h6,.sky-adds h6{color:#999;font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 8pt; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; text-align: left;}

.ads_top{min-height:120px;background:url(../../img/web/spinner.gif) 50% 50% no-repeat;min-width:1000px;top: 0;
position: absolute;
left: 10px;
/*display:none;*/
}
/*#wrapper{padding-top: 10px !important;}*/
.ads_2{min-height:320px;min-width:380px;background:url(../../img/web/spinner.gif) 50% 50% no-repeat;}
.ads_right{min-width:300px !important;min-height:300px !important;background:url(../../img/web/spinner.gif) 50% 50% no-repeat !important;}
.ads_top .ad{padding-bottom:1px;padding-top:1px;}


.forum div > a,
.kurzy div > a,
.books > a,
.zpravy > a,
.videoblog > a,
.middle_left > a,
.middle_right > a,
.middle_middle > a{text-decoration:none;}
.submid{background: #EBEBEB url(../../img/web/layout1/bg_hp_mid.png) repeat-y scroll left top;border-top: 3px solid #EBEBEB;}

.submid .leftmidbox{background:white;width:597px !important;margin-left:3px;float:left;}
.submid .leftmidbox .books{padding:15px}
.submid .leftmidbox .kurzy{border-bottom:3px solid #EBEBEB;padding:10px 5px 0;width:587px;}
.submid .leftmidbox .books .books_list{margin:6px 0;}

.submid .leftmidbox .books .books_list .info,
.submid .leftmidbox .kurzy .seminary_list .info{width:500px !important;float:right;}
.submid .leftmidbox .kurzy .seminary_list .info h5{padding-bottom:2px;}
.submid .leftmidbox .kurzy .seminary_list .info p{padding:6px 0;}
.submid .leftmidbox .kurzy .seminary_list{border-bottom:1px dashed #EBEBEB;padding-bottom:5px;}
.submid .leftmidbox .kurzy .seminary_list:last-child{border:0 none;padding-bottom:0;}
.submid .rightbox{float: right;width: 374px;margin: 0 3px 0 2px;min-height: 150px;}
.submid .rightbox .forum{padding:15px;}

.bottom .tipyinvestice{float:left;margin: 0 2px;padding: 15px;width: 331px;}
.bottom .ankety{float:left;margin: 0 2px;padding: 15px;width: 195px;position:relative;}
.bottom .socialplugins{float:right;width: 374px;}
.bottom .socialplugins .search{background: #EBEBEB;padding: 20px 30px;}

.socialplugins .ui-widget-content{background:white;}
.socialplugins .ui-tabs-hide{display:none;}
.socialplugins .ui-widget-header {border: 0 none;height:50px;background:transparent url(../../img/web/layout1/bg_tabs.png) left bottom repeat-x;padding:0 !important;}

.search_new_wrapper .socialplugins .ui-widget-header {border: 0 none;height:50px;background:#ebebeb url(../../img/web/layout1/bg_tabs.png) left bottom repeat-x;padding:0 !important;padding-top: 10px !important;}


.socialplugins .ui-tabs .ui-tabs-nav li a{float:none;padding:0;}
.socialplugins .ui-tabs .ui-tabs-nav li{top:0;}


.bottom .socialplugins ul.tabs li,
.search_new_wrapper .socialplugins ul.tabs li{display:inline-block;line-height:50px;height:50px;color:#014B94;font-size:24px;text-align:center;width:175px;}
.search_new_wrapper .socialplugins ul.tabs li{width:110px;}

.bottom .socialplugins ul.tabs li:first-child,
.search_new_wrapper .socialplugins ul.tabs li:first-child{margin-left:10px}

.bottom .socialplugins ul.tabs li a,
.search_new_wrapper .socialplugins ul.tabs li a{display:block;line-height:50px;height:50px;color:#014B94;font-size:24px !important;text-align:center;}

.bottom .socialplugins ul.tabs li.ui-state-default,
.search_new_wrapper .socialplugins ul.tabs li.ui-state-default{border: 0 none;background: transparent;font-weight: bold;color: #014B94;}

.bottom .socialplugins ul.tabs li.ui-state-default a,
.search_new_wrapper .socialplugins ul.tabs li.ui-state-default a{font-size:24px;width:100%;display:block;}

.bottom .socialplugins ul.tabs li.ui-state-active a,
.search_new_wrapper .socialplugins ul.tabs li.ui-state-active a,
.bottom .socialplugins ul.tabs li a:hover,
.search_new_wrapper .socialplugins ul.tabs li a:hover{background:white url(../../img/web/layout1/bg_tabs_left.png) right bottom no-repeat;text-decoration:none;}
/*

.bottom .socialplugins ul.tabs li a.fcb.active,
.bottom .socialplugins ul.tabs li .ui-state-active a.fcb,
.bottom .socialplugins ul.tabs li a.fcb:hover{background:white url(../../img/web/layout1/bg_tabs_right.png) left bottom no-repeat;text-decoration:none;}
*/
@media only screen and (max-device-width: 480px) {
#outwrapper,
        .books,
        .book_list .info{ -webkit-text-size-adjust:none; }
}
/*#content h1{font-size:30px;}*/

.left_full table.blank{border:1px solid transparent;}
.left_full table.blank tbody{border-right: 1px solid transparent;}
.left_full table.blank tbody td{border-bottom: 1px solid transparent;border-left: 1px solid transparent;}

.left_full table.blank{border-collapse:separate;}
.left_full table tbody{border-right: 1px solid transparent;}
.left_full table tr > td:last-child{border-right: 1px solid transparent;}

.place_17{padding-bottom:15px;}
.place_17 .ad img{width:100%;}
.place_17 .ad object{margin-left: -10px;}
.place_19 .ad{background:transparent !important;}
.place_19 .ad img{border:0 none !important;}

.search_new_wrapper div.zpravy{border-bottom:1px solid #F2F2F2;margin-bottom: 10px;font-size: 14px;}
.search_new_wrapper div.result_content{padding: 10px 0 10px 0;}
.search_new_wrapper hr{padding: 5px 0 10px 0;color:#F2F2F2;}
.search_new_wrapper p.h{font-weight: 100;text-transform: uppercase;padding: 14px 0 7px 0;font-family: "Trebuchet MS",Tahoma,sans-serif;font-size:18px;color: #014B94;}
.search_new_wrapper p.hs{font-weight: 100;padding: 10px 0 0 0;font-family: "Trebuchet MS",Tahoma,sans-serif;font-size:18px;color: #014B94;}
.search_new_wrapper p.hs a{color: #014B94;text-decoration: none;}
.search_new_wrapper p.hs a:hover{text-decoration: underline;}
.search_new_wrapper p.sub{color:#b9b9b9;font-size:12px;line-height: 100%;padding: 2px 0 2px 0 !important}
.search_new_wrapper p.sub a{color:#656565;text-decoration: none}
.search_new_wrapper p.sub a:hover{text-decoration: underline}

.search_new_form{padding:0 10px 10px 10px;background:#ebebeb;}
.search_new_filters{margin-bottom:5px;}
.search_new_filters li{float:left;list-style: none;color:#014B94;}
.search_new_filters li input{float:none;margin-right:5px;vertical-align: middle;}
.search_new_filters li label{margin-right:15px;float:none;width:auto;text-align: left;}
.search_new_filters li:last-child span{margin-right:0;}
.search_new_filters li.label{font-variant: small-caps;color:#9d9d9d;}
.search_new_filters li.disabled label{color:#9d9d9d;}

.search_new_inputs{background: white;margin-top: 10px;}
.search_new_inputs input.searchinput{width:440px;border:1px solid #ddd;}


.videoblog .message_list{margin-top: 0 !important;}
.videoblog h2{margin-top: 10px !important;}
.videoblog .arrow{margin-top: 10px !important;}
#SWFUpload_0{left:0;top:0;}

.dayevents_table tr td:first-child > span,.dayevents_table tr td:first-child > strong{margin-left: 5px;padding-left: 5px;}
.dayevents_table .actual_date_row td:first-child{ background: #ccc url(../../img/web/sipka.png) 3px 3px no-repeat !important;}
.dayevents_table .actual_date_row td{background: #ccc !important;}

.dayevents_table_hp tr td:first-child > span,
.dayevents_table_hp tr td:first-child > strong{padding: 0 !important;margin-left: 0 !important;}

.vip_list li {
	list-style-image: url(../../img/web/layout/star_vip.png);
	list-style-position: outside;
	font-family: "Trebuchet MS", arial, serif;
	font-size: 14px;
	color: #606060;
	margin-bottom: 25px;
}
.vip_list .vip_header {
	font-family: "Arial", serif;
	font-size: 18px;
	color: #030303;
}
.vip_list_s li {
	list-style-image: url(../../img/web/layout/star_s_vip.png);
	list-style-position: outside;
	font-family: "Trebuchet MS", arial, serif;
	font-size: 14px;
	font-weight: bold;
	color: #303030;
	margin-bottom: 18px;
}


hr {
	border: 0;
	border-bottom: 1px solid #eaeaea;
}



.btn_search {
    height: 31px;
    background: #1F60A1;
    line-height: 27px;
    border: 2px solid #dfe9f5!important;
    border-left: 0!important;
}
